using namespace std;
#include <LiquidCrystal_I2C.h>

#ifndef LCD_H
#define LCD_H

class LcdI2C {
    public:
        LcdI2C(int adress, int col, int row);
        void streamToDisplay(int row, String message);
        void displayLCD(String temp, String humid);
        void setDisplayTime();
    private:
        LiquidCrystal_I2C lcd;
        String lastHumid = "";
        String lastTemp = "";
        int screentime = 15000;
};

#endif